Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82705 - kooka crashes when selecting menu items
Summary: kooka crashes when selecting menu items
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-25 02:00 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-05 20:17:13 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-25 02:00:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
select Settings .. Show Can Parameters from the menu crashes kooka.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start kooka
2. select Settings .. Show Scan Parameters
3. 
    

Actual Results:  crashes

Expected Results:  not crash

Additional info:

rh8.0 is fully up2date. kooka cannot find my scanner, although xsane does.
Selecting Settings .. Select scanning device doesn't do anything.

Comment 1 Need Real Name 2003-01-26 03:22:16 UTC
kooka now finding scanner. It appears that if kooka doesn't find a scanner, then the Settings .. Show Scan Parameters menu item will crash kooka. 

Comment 2 Ngo Than 2003-02-05 20:17:13 UTC
with kdemultimedia-3.1-1 in rawhide, it works fine for me.

Comment 3 Need Real Name 2003-02-06 08:44:58 UTC
so how do i get it working in redhat8.0 ? 

Comment 4 Ngo Than 2003-02-06 10:31:05 UTC
i will build kde 3.1 for 8.0 soon and upload it to ftp.kde.org, so you can
download it from there.


Note You need to log in before you can comment on or make changes to this bug.